Subject: Fighting - Leaves and Blows from the Scientology Church
From: [email-masked] (Sophia Philo)
Date: 07 Nov 1999 11:13:22 GMT
Newsgroups: alt.clearing.technology

When I was confronted with the information that so many high-trained and
high-audited persons were thrown out of the Church I was immediatly reminded of
the Theta-Mest-Theory and I asked myself: Is Theta leaving an Entheta-Body or
is it just the other way round? 

And the second thought was: has this been intentionally and if so, why. And I
got a picture of a morula (which might be infected by a cancer cell) and
somebody hit it with a fly-flap, so that many cells were spread apart and live
their own life. This would be a smart trick to cause that the core of the
philosophy could not be destroyed easily (this makes a kind of unorganized
underground activity).

The able beings who would support the basic scientology would not have left the
church because of their loyality and their impulse to get everything handled
within the church. So sometimes it is better to do R2-45 or a similar process
to cause somebody to have an exterior viewpoint. (Joke)